MKFIFO(1)

NAME
mkfifo - make fifos

SYNOPSIS
mkfifo fifo_name ...

DESCRIPTION
The mkfifo command creates the fifos requested, in the order specified, using mode 0777.

The mkfifo command requires write permission in the parent directory.

The mkfifo command exits 0 if successful, and >0 if an error occurred.

STANDARDS
The mkfifo utility is expected to be p1003.2 compliant.

SEE ALSO
mkdir(1), rm(1), mkfifo(2), mknod(2), mknod(8)

HISTORY
The mkfifo command appeared in 4.4BSD.